Русский
Войдите на сайт
Нет аккаунта?
Регистрация

Владельцы PS3 c 12 ГБ HDD не смогут играть в GTA 5

27 августа 2014
Badman

Пока интернет полнится слухами о возможном переносе даты выхода GTA 5 для PC и консолей следующего поколения, другие плохие новости поступили от службы поддержки Rockstar: обладатели 12-гигабайтных моделей PlayStation 3 в ближайшем будущем не смогут сыграть ни в GTA 5, ни в GTA Online на подключенной к PSN консоли до тех пор, пока не найдут парочку лишних гигабайт.

На официальном сайте службы поддержки Rockstar разработчики объяснили это неприятное известие тем, что мир GTA Online постоянно расширяется, прогрессирует и чтобы идти в ногу со временем и устанавливать следующие за 1.16 обновления 12 гигабайт на жестком диске попросту не хватит.

"Все обновления и контент должны быть установлены в системе", - сообщает служба поддержки Rockstar. - "Если места для этого не будет хватать, то аппаратные ограничения перекроют игрокам доступ в GTA Online".

"Сюжетный режим GTA 5 все еще будет доступен на отключенной от PlayStation Network консоли, играть в него можно будет без установки последующих обновлений".

Владельцы PS3 c 12 ГБ HDD не смогут играть в GTA 5

PC Trainer V 1.0

9 июня 2015 GTA 5
Полноценная версия трейнера PC Trainer V для GTA 5.На данный момент это самый функциональный трейнер, он сочетает в себе огромное количество полностью доработанного функционала без каких либо ошибок.Особенности:-Удобное и максимально понятное меню в ...

PC Trainer V (Official) 1.2.1 - Универсальный трейнер

15 января 2019 GTA 5
Полноценная версия трейнера PC Trainer V для GTA 5.На данный момент это самый функциональный трейнер, он сочетает в себе огромное количество полностью доработанного функционала без каких либо ошибок.Особенности:-Удобное и максимально понятное меню в ...

Script Hook V 1.0.393.2

13 июля 2015 GTA 5
Script Hook V — это библиотека необходимая для запуска в GTA 5 на PC скриптов созданные на ASI. Установка: Скопируйте ScriptHookV.dll в корневую папку игры (там, где GTA5.exe) Для запуска ASI-скриптов нужен ASI Loader, для этого скиньте в корне...